/*
Theme Name: Nailsworth Pride Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: https://mrstth.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.9.7.1778758526
Updated: 2026-05-14 11:35:26

*/

.mobile_menu_bar:before {
	text-shadow: 0em 0em 0.3em rgba(0, 0, 0, 0.4);
}

#et-info {
    float: right;
}

#top-menu li.menu-item a {
	padding-top: 0.5em;
}


#top-menu li.menu-item.donate a {
	background-image: url(/wp-content/uploads/2026/05/donate-heart-pink.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
}

#top-menu li.menu-item.donate a:hover {
	background-image: url(/wp-content/uploads/2026/05/donate-heart-red.png);
	color: #fff;
	opacity: 1;
}

#top-menu-nav>ul>li>a:hover {
	opacity: 1;
}


#top-menu .menu-item-has-children>a:first-child:after, #et-secondary-nav .menu-item-has-children>a:first-child:after {
    padding-top: 0.5em;
}


@media only screen and (min-width: 1350px) {
	.tribe-common .tribe-events-calendar-list__event-featured-image {
    max-width: 180px;
	}	
}

.tribe-events-calendar-list__event-wrapper article {
    margin-bottom: 1em;
    padding-bottom: 1em;
    border-bottom: 1px solid #d5d5d5;
/* 	border-image: linear-gradient(to bottom right, #fec837 0%, #b8fd33 25%, #2c90fc 50%, #b827fc 75%, #fd1892 100%); */
  	border-image-slice: 1;
}

.tribe-events-single>.tribe_events>.tribe-events-event-image {
    max-width: 25%;
	padding-right: 2em;
}

.tribe-events-single>.tribe_events>.tribe-events-event-image img {
	max-width: 100%;
}

.tribe-events-single>.tribe_events>.tribe-events-single-event-description.tribe-events-content {
    max-width: 65%;
}

.tribe-events .tribe-events-c-search__button, .tribe-events button.tribe-events-c-search__button {
    background-color: #4d9f53;
}

.tribe-common--breakpoint-full.tribe-events .tribe-events-c-top-bar__datepicker-desktop {
    font-weight: 700;
    color: #4d9f53;
}

/* 
.leaflet-map {
-webkit-filter: grayscale(80%);
filter: grayscale(80%);
} */

.leaflet-marker-icon {
	filter: reset;
	filter: hue-rotate(451deg);
}

@media only screen and (min-width: 1350px) {
	.et_fullwidth_nav #main-header .container {
		padding-right: 80px;
	}	
}

/*** show hamburger menu on desktop ***/
@media (min-width: 980px) {
	.et_pb_menu .et_pb_menu__menu, .et_pb_fullwidth_menu .et_pb_menu__menu {
		display: none;
	}
	.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu {
		height: 100vh;
		padding-top: 4em;
	}
	/*** menu settings ***/
	.et_pb_menu .et_mobile_nav_menu, .et_pb_fullwidth_menu .et_mobile_nav_menu {
		display: flex;
		float: none;
/* 		margin: 0 6px;
		align-items: center !important; */
	}
	/*** centre the list items ***/
	.et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu a, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu a {
		padding-top: 10px;
		text-align:center;
	}
	/*** remove bullet points on menu items ***/
	.et_pb_menu .et_mobile_nav_menu li {
		list-style-type: none;
	}
}

.tribe-events-content a {
    border-bottom: 0;
}

.tribe-events-single-event-description.tribe-events-content .et_pb_row {
    width: 100%;
}

.tribe-events-single .tribe-events-schedule span {
    font-size: 20px;
    font-weight: 500;
}

.tribe-events-single-event-description.tribe-events-content .et_pb_section.et_pb_section_0, .tribe-events-single-event-description.tribe-events-content .et_pb_section.et_pb_section_0 .et_pb_row.et_pb_row_0 {
	padding-top: 0!important;
	width: 100%!important;
}

